@charset "UTF-8";
/* line 4, app/assets/stylesheets/new_design/breadcrumb.scss */
.breadcrumbs {
  margin: 8px 0 24px;
}

/* line 7, app/assets/stylesheets/new_design/breadcrumb.scss */
.breadcrumbs li {
  display: inline-block;
  font-weight: bold;
  font-size: 14px;
}

/* line 12, app/assets/stylesheets/new_design/breadcrumb.scss */
.breadcrumbs li a {
  color: #333333;
  text-decoration: underline;
}

/* line 17, app/assets/stylesheets/new_design/breadcrumb.scss */
.breadcrumbs li::after {
  content: " > ";
}

/* line 21, app/assets/stylesheets/new_design/breadcrumb.scss */
.breadcrumbs li:last-child {
  color: #0069CC;
}

/* line 24, app/assets/stylesheets/new_design/breadcrumb.scss */
.breadcrumbs li:last-child::after {
  content: none;
}
